function vw_nutritionist_coach_open_tab(evt, cityName) {
    var vw_nutritionist_coach_i, vw_nutritionist_coach_tabcontent, vw_nutritionist_coach_tablinks;
    vw_nutritionist_coach_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_nutritionist_coach_i = 0; vw_nutritionist_coach_i < vw_nutritionist_coach_tabcontent.length; vw_nutritionist_coach_i++) {
        vw_nutritionist_coach_tabcontent[vw_nutritionist_coach_i].style.display = "none";
    }
    vw_nutritionist_coach_tablinks = document.getElementsByClassName("tablinks");
    for (vw_nutritionist_coach_i = 0; vw_nutritionist_coach_i < vw_nutritionist_coach_tablinks.length; vw_nutritionist_coach_i++) {
        vw_nutritionist_coach_tablinks[vw_nutritionist_coach_i].className = vw_nutritionist_coach_tablinks[vw_nutritionist_coach_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});